[Desktop Entry]
Type=Service
Icon=meanwhile_protocol
X-TDE-ServiceTypes=Kopete/Protocol
X-Kopete-Version=1000900

X-TDE-Library=kopete_meanwhile
X-Kopete-Messaging-Protocol=messaging/meanwhile
X-TDE-PluginInfo-Author=Jeremy Kerr
X-TDE-PluginInfo-Email=jk@ozlabs.org
X-TDE-PluginInfo-Name=kopete_meanwhile
X-TDE-PluginInfo-Version=0.0.1
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Meanwhile

Comment=Meanwhile (Lotus Sametime) Protocol
